Subject: Re: draft-hemige-serbest-l2vpn-vpls-pim-snooping-01

From: "Jim Brunetti" <[email-masked]>
Date: Wed, 2 Aug 2006 08:44:23 -0500

Masergy strongly supports making this doc a WG draft.  We have had a
significant number of customers revert from a VPLS VPN infrastructure to
a 2547 type infrastructure for exactly this reason.  Controlling
multicast traffic flows in a router-only VPLS environment is something
we have been needing for a long time.

>
>
>
> -----Original Message-----
> From: Shane Amante [mailto:[email-masked]]
> Sent: Sunday, July 23, 2006 1:24 PM
> To: [email-masked]
> Subject: draft-hemige-serbest-l2vpn-vpls-pim-snooping-01
>
> At IETF 66 in Montreal, a substantial number of people at the L2VPN WG
> meeting agreed to make draft-hemige-serbest-l2vpn-vpls-pim-
> snooping-01 a L2VPN WG doc.  This e-mail begins a call on whether  
> to make
> this I-D a WG doc within the L2VPN WG.  Please indicate to the  
> mailing list
> whether you do or do not support making this doc a WG draft by no  
> later than
> Friday, 8/4/2006, 1700 MDT (GMT -6).
>
> This draft specifies two procedures for optimizing multicast data  
> traffic
> within the VPLS cloud when customers use PIM between CE's: 1) PIM  
> snooping
> (requiring Join Suppression be disabled at CE's); and,
> 2) PIM proxy on PE's, (when Join Suppression can't/won't be  
> disabled at
> CE's).  As noted in the past, this document is intended to  
> eventually be
> published as Informational RFC.
>
> This draft has been around for a while and presented at several  
> previous
> L2VPN WG meetings.
>
> Thanks!
>
> -shane & Vach
>
>